IF Data Handling Client Tools (ifdhc) - Feature #18282

ifdh takeSnapshot
11/15/2017 09:46 AM - Herbert Greenlee

Status: Closed Start date: 11/15/2017
Priority: Normal Due date:

Assignee: Marc Mengel % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v2 2 0 Spent time: 0.00 hour
Description

The ifdh command line sam client should implement the take snapshot function "ifdh takeSnapshot defname".

History

#1-11/16/2017 10:11 AM - Marc Mengel
- Assignee set to Marc Mengel
- Target version settov2 2 0

- % Done changed from 0 to 100

This is in the upcoming v2_2_0 release now.

#2 -11/16/2017 10:17 AM - Marc Mengel

- Status changed from New to Resolved

Note: changes are in 2f175722

#3 - 06/13/2018 03:38 PM - Marc Mengel

- Status changed from Resolved to Closed
https://cdcvs.fnal.gov/redmine/projects/ifdhc/repository/revisions/2f17572222d9d1eb2025ee6bac5a1952ecd24714
